function::rlimit_from_str
Prev | Chapter 19. RLIMIT Tapset | Next

## Name

function::rlimit_from_str — Symbolic string associated with resource limit code

## Synopsis

        rlimit_from_str:long(lim_str:string)

## Arguments

`lim_str`

  The string representation of limit

## Description

This function returns the number associated with the given string, such as 0 for the string RLIMIT_CPU, or -1 for an out-of-range value.

Prev | Up | Next
Chapter 19. RLIMIT Tapset | Home | Chapter 20. Device Tapset